
div#maincontent div.class-folder div.class-gallery div.attribute-link-disabled p
{ 
    font-weight: normal;
    padding-left: 8px;
    vertical-align: middle;
}


div#maincontent div.class-gallery div.attribute-short p
{ 
    font-weight: bold;
}

div#maincontent div.class-gallery div.content-view-children table
{ 
    width: 100%;
}

div#maincontent div.class-gallery div.content-view-children table td
{ 
    width: 25%;
    padding: 6px;
    border: 1px solid;
    text-align: center;
    vertical-align: top;
}

